Home | All Classes | Grouped Classes | Index | Search

# Class CL_ResourceData_String

Resource Data object for a 'string' resource type. More...

Derived from: CL_ResourceData
Derived by: none
Group: Core (Resources)

#include <ClanLib/core.h>

Construction:

CL_ResourceData_String | Resource Data String Constructor.

Attributes:

value | The string.

Detailed description:

!group=Core/Resources! !header=core.h!
Questions or comments, write to the ClanLib mailing list.